<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7ad65276d322ee31fcc50731ffdfa12">
  <dict>
    <!--2020-03-28 10:33:17.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:33:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
